Source

khartoum / requirements.txt

1
2
3
PyYAML==3.10
gevent==0.13.6
pymongo==2.1.1